Attean::API::TripleOrQuad(3pm)

NAME
Attean::API::TripleOrQuad - Role representing triples and quads

VERSION
This document describes Attean::API::TripleOrQuad version 0.033

SYNOPSIS
  use v5.14;
  use Attean;

DESCRIPTION
This is a Moo role that both Triple and Quad objects consume.

BUGS
Please report any bugs or feature requests to through the GitHub web interface at <https://github.com/kasei/attean/issues>.

SEE ALSO

AUTHOR
Gregory Todd Williams "<gwilliams@cpan.org>"

COPYRIGHT
Copyright (c) 2014--2022 Gregory Todd Williams. This program is free software; you can redistribute it and/or modify it under the same terms as Perl itself.